{% extends 'base/base.html'%}
{% block title %} REGISTRAR: Estadio - VIEW {% endblock title %}

{% block content %}
<form action="" method="post" class="form">
    {% csrf_token %}

    <div class="row mb-4">
        <h3 class="text-center text-success">Registrar un nuevo ESTADIO</h3>
    </div>

    <div class="form-outline mb-4">
        {{ form }}
    </div>

    <div class="d-flex justify-content-between mt-2">
        <button type="submit" class="btn btn-outline-success btn-dark">Continuar</button>
        <a href="{% url 'core:EstadioList' %}" class="btn btn-outline-warning btn-dark">Cancelar</a>
    </div>

</form>

{% endblock content %}